#social-head .circle {background: transparent !Important; height: auto !Important; width: auto !Important;padding: 10px 5px !Important; margin-left: 0px !Important}
#social-head .circle:hover .fa {color: #00ADEF !Important}
#social-head .circle .fa {  font-size: 20px; color: #444 !Important;}

#application-form input[type="radio"] {margin-top: 5px;position: relative;}
.body-n-franchises .top-f .main-image .box-ftext .ftext  {background:#000; filter: alpha(opacity=70); /* internet explorer */}
#partners .partner-content .row {margin: 1% !important;width: 31% !important;  box-sizing: border-box; float: left;}
.calculators p.title {font-weight: bold}
